GIT-CHORE(1)

NAME
git-chore - Create chore branch

SYNOPSIS
git-chore [-r|--remote [remote_name]] [finish] <name>

DESCRIPTION
Create the given chore branch

OPTIONS
<-r|--remote [remote_name]>

Setup a remote tracking branch using remote_name. If remote_name is not supplied, use origin by default.

<finish>

Merge and delete the chore branch.

<name>

The name of the chore branch.

EXAMPLES
$ git chore chore-123456
`...`
$ git commit -m "Some changes"
`...`
$ git checkout master
$ git chore finish chore-123456

$ git chore -r upstream 123456

AUTHOR
Written by Chris Hall <mailto:christopher.k.hall@gmail.com> from bug/feature/refactor commands originally written by Jesus Espino <mailto:jespinog@gmail.com>
Modified by Mark Pitman <mailto:mark.pitman@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>